From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Mar 2000 04:36:00 -0800 (PST)

Dear Friends and Family,

I wanted to pass along the unfortunate news that I miscarried earlier today 
and will have the procedure most likely Monday to remove the tissue.   I am 
handling the news well, but ask that you allow me until Tuesday or Wednesday 
to deal with the situation.   Of course, I am available, as always, to handle 
any urgent issues.

So, for today, I have ordered myself a huge arrangement from my favorite 
florist, will have a glass of wine with dinner and spend time with both my 
husband and my best friend Sophie.    It should be a good day, after all.

Thanks for understanding.

 Sue